libxml++ 5.0.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- import_node() : xmlpp::Node
- initialize_context() : xmlpp::DtdValidator , xmlpp::Parser , xmlpp::RelaxNGValidator , xmlpp::SaxParser , xmlpp::SchemaValidatorBase , xmlpp::Validator , xmlpp::XsdValidator
- internal_error() : xmlpp::internal_error
- is_default() : xmlpp::TextReader
- is_empty_element() : xmlpp::TextReader
- is_valid() : xmlpp::TextReader
- is_white_space() : xmlpp::ContentNode
- IStreamParserInputBuffer() : xmlpp::IStreamParserInputBuffer